
<!doctype html>
<html>
  <head>
  <!-- Always force latest IE rendering engine or request Chrome Frame -->
  <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">
  <meta http-equiv="Content-Language" content="DE">
  <meta name="author" content="Jan Lübke">
  <meta name="geo.region" content="DE-NW" />
  <meta name="geo.placename" content="L&uuml;nen" />
  <meta name="geo.position" content="51.60423;7.46232" />
  <meta name="ICBM" content="51.60423, 7.46232" />
  <meta name="google-site-verification" content="JQcX0U7bmUWyeASGfSp9T-GaHvs5iPO8EEgBUojLTJc" />
  <title>Verspannter Schurwollteppichboden | Lübke Raumausstattung</title>
<meta name="site" content="Lübke Raumausstattung" />

  <link href="/stylesheets/alles.css" rel="stylesheet" />

  <link rel="stylesheet" href="/stylesheets/print.css"  media="print" type="text/css" />
  <link rel="stylesheet" media="only screen and (max-device-width:480px)" href="/stylesheets/mobile.css" type="text/css" />
  <link rel="stylesheet" href="/stylesheets/mobile.css" media="handheld" type="text/css" />
  <link rel="stylesheet" media="screen and (-webkit-device-pixel-ratio:0.75)" href="/stylesheets/mobile.css"  type="text/css" />
  </head>

  <body>

	<header>
		<a href="/"><img src="/symbole/luebke.svg" id="logo" style="width: 400px"></a>
	</header>

	<nav>
	    		<a href="/">Über uns</a>
	    		<a href="/aktuelles.html">Aktuelles</a>
	    		<a href="/produkte.html">Produkte</a>
	    		<a href="/referenzen.html">Referenzen</a>
	</nav>

	<div class="content">
			<article>
			<h1>Verspannter Schurwollteppichboden</h1>
			<p>In der <em>Ricks Wohnwelten</em>-Folge vom 23. April 2005 zeigen wir, wie man einen Teppichboden verspannt. </p>

<p><img src="/images/2005-04-23-Jan-Stephi.png" alt="Jan Lübke und  Stephi Schmidt" /></p>

<p>Jan Lübke erklärt Moderatorin Stephi Schmidt die Vorteile des verspannten Teppichbodens
 - hoher Gehkomfort dank Filzunterlage
 - lange Lebensdauer
 - gute Raumluft, weil Teppichboden Staub bindet
 - gute Akustik, weil Teppichboden Schall schluckt</p>

<p>bevor sie zur Tat schreiten.</p>

<p>Entlang der Wände werden Nagelleisten am Boden befestigt.</p>

<p><img src="/images/2005-04-23-Nagelleisten.png" alt="Nagelleisten" /></p>

<p>Dann wird vollflächig auf dem Estrich eine Filzunterlage ausgelegt.</p>

<p><img src="/images/2005-04-23-Filzunterlage.png" alt="Filzunterlage" /></p>

<p>Von links nach rechts: Alexander Betzer, Stephi Schmidt und Jan Lübke rollen den Teppichboden aus.</p>

<p><img src="/images/2005-04-23-ausrollen.png" alt="Teppichboden ausrollen" /></p>

<p>Weil der Raum etwas größer ist, als die Warenbreite, müssen wir ein Stück ansetzen. Dazu werden beide Kanten zunächst exakt gerade mit einer Hakenklinge abgeschnitten. Wichtig: beide Seiten einzeln schneiden und die Klinge schräg halten, damit möglichst viel von der Florseite des Teppichs übrig bleibt.</p>

<p><img src="/images/2005-04-23-schneiden.png" alt="Schneiden" /></p>

<p>Die Naht wird mit einem Konfektionsband verklebt, das den Teppichboden mit einem Schmelzkleber zusammenhält. Die fertige Verbindung ist optisch einwandfrei und hält der dauerhaften Zugbelastung des verspannten Bodenbelags stand.</p>

<p><img src="/images/2005-04-23-konfektionieren.png" alt="Konfektionieren" /></p>

<p>Mit einem sogenannten Kniespanner wird der Teppichboden ausgespannt und in den Nagelleisten eingehängt.</p>

<p><img src="/images/2005-04-23-Kniespanner.png" alt="Kniespanner" /></p>

			</article>
	</div>



		<div class="related">
			<p>mehr zum Thema
   					&nbsp;<a href="/tags/rick-mulligan.html">Rick Mulligan</a>
   					&nbsp;<a href="/tags/teppichboden.html">Teppichboden</a>
 			</p>
		</div>

<footer>
	<a href="/impressum.html">Impressum und Datenschutzerklärung</a><br /><br />
  <a href="javascript:gaOptout();">Google Analytics <span id="analyticsdeaktivieren">deaktivieren</span></a><br />
</footer>

<script>
  var gaProperty = 'UA-83654410-1';
  var disableStr = 'ga-disable-' + gaProperty;
  if (document.cookie.indexOf(disableStr + '=true') > -1) {
      gaDeactivate();
  }

  function gaOptout() {
      document.cookie = disableStr + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
      gaDeactivate();
      alert('Das Tracking ist jetzt deaktiviert');
  }

  function gaDeactivate() {
    window[disableStr] = true;
    document.getElementById('analyticsdeaktivieren').innerHTML = 'ist deaktiviert.';
  }

  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-83654410-1', 'luebke-wohnen.de');
  ga('set', 'anonymizeIp', true);
  ga('send', 'pageview');
</script>

  </body>
</html>
